# XQilla DOM3 API Documentation

# DOMImplementationList.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMImplementationList.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMImplementationList
| The `DOMImplementationList` interface provides the abstraction of an ordered collection of DOM implementations, without defining or constraining how this collection is implemented. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATIONLIST_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATIONLIST_HPP